


<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Index &mdash; Xen 4.16-unstable documentation</title>
  

  
  
  
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  

  

  
        <link rel="index" title="Index"
              href="#"/>
        <link rel="search" title="Search" href="search.html"/>
    <link rel="top" title="Xen 4.16-unstable documentation" href="index.html"/> 

  
  <script src="_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="index.html" class="icon icon-home"> Xen
          

          
          </a>

          
            
            
              <div class="version">
                4.16
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="admin-guide/index.html">Admin Guide</a></li>
</ul>
<ul>
<li class="toctree-l1"><a class="reference internal" href="guest-guide/index.html">Guest documentation</a></li>
</ul>
<ul>
<li class="toctree-l1"><a class="reference internal" href="hypervisor-guide/index.html">Hypervisor documentation</a></li>
</ul>
<ul>
<li class="toctree-l1"><a class="reference internal" href="hypercall-interfaces/index.html">Hypercall Interfaces</a></li>
</ul>
<ul>
<li class="toctree-l1"><a class="reference internal" href="glossary.html">Glossary</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="index.html">Xen</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="index.html">Docs</a> &raquo;</li>
        
      <li>Index</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#_"><strong>_</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#D"><strong>D</strong></a>
 | <a href="#E"><strong>E</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#H"><strong>H</strong></a>
 
</div>
<h2 id="_">_</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv235__guest_handle_64_const_evtchn_op_t">__guest_handle_64_const_evtchn_op_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv237__guest_handle_64_const_evtchn_port_t">__guest_handle_64_const_evtchn_port_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_64_const_gnttab_cache_flush_t">__guest_handle_64_const_gnttab_cache_flush_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv237__guest_handle_64_const_gnttab_copy_t">__guest_handle_64_const_gnttab_copy_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv243__guest_handle_64_const_gnttab_dump_table_t">__guest_handle_64_const_gnttab_dump_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv250__guest_handle_64_const_gnttab_get_status_frames_t">__guest_handle_64_const_gnttab_get_status_frames_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_64_const_gnttab_get_version_t">__guest_handle_64_const_gnttab_get_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv246__guest_handle_64_const_gnttab_map_grant_ref_t">__guest_handle_64_const_gnttab_map_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv243__guest_handle_64_const_gnttab_query_size_t">__guest_handle_64_const_gnttab_query_size_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_64_const_gnttab_set_version_t">__guest_handle_64_const_gnttab_set_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_64_const_gnttab_setup_table_t">__guest_handle_64_const_gnttab_setup_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv247__guest_handle_64_const_gnttab_swap_grant_ref_t">__guest_handle_64_const_gnttab_swap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_64_const_gnttab_transfer_t">__guest_handle_64_const_gnttab_transfer_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv250__guest_handle_64_const_gnttab_unmap_and_replace_t">__guest_handle_64_const_gnttab_unmap_and_replace_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv248__guest_handle_64_const_gnttab_unmap_grant_ref_t">__guest_handle_64_const_gnttab_unmap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv244__guest_handle_64_const_sched_pin_override_t">__guest_handle_64_const_sched_pin_override_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv236__guest_handle_64_const_sched_poll_t">__guest_handle_64_const_sched_poll_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv247__guest_handle_64_const_sched_remote_shutdown_t">__guest_handle_64_const_sched_remote_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv240__guest_handle_64_const_sched_shutdown_t">__guest_handle_64_const_sched_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv240__guest_handle_64_const_sched_watchdog_t">__guest_handle_64_const_sched_watchdog_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv229__guest_handle_64_evtchn_op_t">__guest_handle_64_evtchn_op_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv231__guest_handle_64_evtchn_port_t">__guest_handle_64_evtchn_port_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv238__guest_handle_64_gnttab_cache_flush_t">__guest_handle_64_gnttab_cache_flush_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv231__guest_handle_64_gnttab_copy_t">__guest_handle_64_gnttab_copy_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv237__guest_handle_64_gnttab_dump_table_t">__guest_handle_64_gnttab_dump_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_64_gnttab_get_status_frames_t">__guest_handle_64_gnttab_get_status_frames_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv238__guest_handle_64_gnttab_get_version_t">__guest_handle_64_gnttab_get_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv240__guest_handle_64_gnttab_map_grant_ref_t">__guest_handle_64_gnttab_map_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv237__guest_handle_64_gnttab_query_size_t">__guest_handle_64_gnttab_query_size_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv238__guest_handle_64_gnttab_set_version_t">__guest_handle_64_gnttab_set_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv238__guest_handle_64_gnttab_setup_table_t">__guest_handle_64_gnttab_setup_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_64_gnttab_swap_grant_ref_t">__guest_handle_64_gnttab_swap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv235__guest_handle_64_gnttab_transfer_t">__guest_handle_64_gnttab_transfer_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_64_gnttab_unmap_and_replace_t">__guest_handle_64_gnttab_unmap_and_replace_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv242__guest_handle_64_gnttab_unmap_grant_ref_t">__guest_handle_64_gnttab_unmap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv238__guest_handle_64_sched_pin_override_t">__guest_handle_64_sched_pin_override_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv230__guest_handle_64_sched_poll_t">__guest_handle_64_sched_poll_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv241__guest_handle_64_sched_remote_shutdown_t">__guest_handle_64_sched_remote_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv234__guest_handle_64_sched_shutdown_t">__guest_handle_64_sched_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv234__guest_handle_64_sched_watchdog_t">__guest_handle_64_sched_watchdog_t (C++ type)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv232__guest_handle_const_evtchn_op_t">__guest_handle_const_evtchn_op_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv234__guest_handle_const_evtchn_port_t">__guest_handle_const_evtchn_port_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_const_gnttab_cache_flush_t">__guest_handle_const_gnttab_cache_flush_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv234__guest_handle_const_gnttab_copy_t">__guest_handle_const_gnttab_copy_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv240__guest_handle_const_gnttab_dump_table_t">__guest_handle_const_gnttab_dump_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv247__guest_handle_const_gnttab_get_status_frames_t">__guest_handle_const_gnttab_get_status_frames_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_const_gnttab_get_version_t">__guest_handle_const_gnttab_get_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv243__guest_handle_const_gnttab_map_grant_ref_t">__guest_handle_const_gnttab_map_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv240__guest_handle_const_gnttab_query_size_t">__guest_handle_const_gnttab_query_size_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_const_gnttab_set_version_t">__guest_handle_const_gnttab_set_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_const_gnttab_setup_table_t">__guest_handle_const_gnttab_setup_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv244__guest_handle_const_gnttab_swap_grant_ref_t">__guest_handle_const_gnttab_swap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv238__guest_handle_const_gnttab_transfer_t">__guest_handle_const_gnttab_transfer_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv247__guest_handle_const_gnttab_unmap_and_replace_t">__guest_handle_const_gnttab_unmap_and_replace_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv245__guest_handle_const_gnttab_unmap_grant_ref_t">__guest_handle_const_gnttab_unmap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv241__guest_handle_const_sched_pin_override_t">__guest_handle_const_sched_pin_override_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv233__guest_handle_const_sched_poll_t">__guest_handle_const_sched_poll_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv244__guest_handle_const_sched_remote_shutdown_t">__guest_handle_const_sched_remote_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv237__guest_handle_const_sched_shutdown_t">__guest_handle_const_sched_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv237__guest_handle_const_sched_watchdog_t">__guest_handle_const_sched_watchdog_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv226__guest_handle_evtchn_op_t">__guest_handle_evtchn_op_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv228__guest_handle_evtchn_port_t">__guest_handle_evtchn_port_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv235__guest_handle_gnttab_cache_flush_t">__guest_handle_gnttab_cache_flush_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv228__guest_handle_gnttab_copy_t">__guest_handle_gnttab_copy_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv234__guest_handle_gnttab_dump_table_t">__guest_handle_gnttab_dump_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_gnttab_get_status_frames_t">__guest_handle_gnttab_get_status_frames_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv235__guest_handle_gnttab_get_version_t">__guest_handle_gnttab_get_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv237__guest_handle_gnttab_map_grant_ref_t">__guest_handle_gnttab_map_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv234__guest_handle_gnttab_query_size_t">__guest_handle_gnttab_query_size_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv235__guest_handle_gnttab_set_version_t">__guest_handle_gnttab_set_version_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv235__guest_handle_gnttab_setup_table_t">__guest_handle_gnttab_setup_table_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv238__guest_handle_gnttab_swap_grant_ref_t">__guest_handle_gnttab_swap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv232__guest_handle_gnttab_transfer_t">__guest_handle_gnttab_transfer_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv241__guest_handle_gnttab_unmap_and_replace_t">__guest_handle_gnttab_unmap_and_replace_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv239__guest_handle_gnttab_unmap_grant_ref_t">__guest_handle_gnttab_unmap_grant_ref_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv235__guest_handle_sched_pin_override_t">__guest_handle_sched_pin_override_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv227__guest_handle_sched_poll_t">__guest_handle_sched_poll_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv238__guest_handle_sched_remote_shutdown_t">__guest_handle_sched_remote_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv231__guest_handle_sched_shutdown_t">__guest_handle_sched_shutdown_t (C++ type)</a>
</li>
      <li><a href="hypercall-interfaces/common/guest_scheduler_operations.html#_CPPv231__guest_handle_sched_watchdog_t">__guest_handle_sched_watchdog_t (C++ type)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="glossary.html#term-control-domain"><strong>control domain</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="D">D</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/dom0_console.html#_CPPv221dom0_vga_console_info">dom0_vga_console_info (C++ class)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="glossary.html#term-domain"><strong>domain</strong></a>
</li>
      <li><a href="glossary.html#term-domid"><strong>domid</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="E">E</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv29evtchn_op">evtchn_op (C++ class)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/event_channels.html#_CPPv213evtchn_status">evtchn_status (C++ class)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv218gnttab_cache_flush">gnttab_cache_flush (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv211gnttab_copy">gnttab_copy (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv217gnttab_dump_table">gnttab_dump_table (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv224gnttab_get_status_frames">gnttab_get_status_frames (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv218gnttab_get_version">gnttab_get_version (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv220gnttab_map_grant_ref">gnttab_map_grant_ref (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv217gnttab_query_size">gnttab_query_size (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv218gnttab_set_version">gnttab_set_version (C++ class)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv218gnttab_setup_table">gnttab_setup_table (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv221gnttab_swap_grant_ref">gnttab_swap_grant_ref (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv215gnttab_transfer">gnttab_transfer (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv224gnttab_unmap_and_replace">gnttab_unmap_and_replace (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv222gnttab_unmap_grant_ref">gnttab_unmap_grant_ref (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv218grant_entry_header">grant_entry_header (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv214grant_entry_v1">grant_entry_v1 (C++ class)</a>
</li>
      <li><a href="hypercall-interfaces/common/grant_tables.html#_CPPv214grant_entry_v2">grant_entry_v2 (C++ type)</a>
</li>
      <li><a href="glossary.html#term-guest"><strong>guest</strong></a>
</li>
  </ul></td>
</tr></table>

<h2 id="H">H</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="glossary.html#term-hardware-domain"><strong>hardware domain</strong></a>
</li>
  </ul></td>
</tr></table>



           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2019, The Xen development community.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'./',
            VERSION:'4.16-unstable',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="_static/jquery.js"></script>
      <script type="text/javascript" src="_static/underscore.js"></script>
      <script type="text/javascript" src="_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>